namespace MileageTraker.Web.Migrations
{
    using System.Data.Entity.Migrations;
    
    public partial class VehicleInactiveDate : DbMigration
    {
        public override void Up()
        {
            AddColumn("Vehicle", "InactiveDate", c => c.DateTime());
        }
        
        public override void Down()
        {
            DropColumn("Vehicle", "InactiveDate");
        }
    }
}
